lib64vte9-0.28.2-16.mga6.x86_64.rpm


Advertisement

Description

lib64vte9 - A terminal emulator widget

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name lib64vte9
Package version 0.28.2
Package release 16.mga6
Package architecture x86_64
Package type rpm
Installed size 644.61 KB
Download size 242.66 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
VTE is a terminal emulator widget for use with GTK+ 2.0.

Alternatives

Package Version Architecture Repository
lib64vte9 - - -

Requires

Name Value
libX11.so.6()(64bit) -
libatk-1.0.so.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libtinfo.so.6()(64bit) -
vte >= 0.28.2

Provides

Name Value
lib64vte9 == 0.28.2-16.mga6
lib64vte9(x86-64) == 0.28.2-16.mga6
libvte.so.9()(64bit) -

Conflicts

Name Value
gir-repository < 0.6.6

Download

Type URL
Binary Package lib64vte9-0.28.2-16.mga6.x86_64.rpm
Source Package vte-0.28.2-16.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64vte9 rpm package:
    # urpmi lib64vte9

Files

Path
/usr/lib64/libvte.so.9
/usr/lib64/libvte.so.9.2800.2

Changelog

See vte-0.28.2-16.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64vtk-devel-7.1.1-1.mga6.x86_64.rpm VTK header files for building C++ code
lib64vtk-static-devel-7.1.1-1.mga6.x86_64.rpm Static development files for VTK
lib64vtk1-7.1.1-1.mga6.x86_64.rpm Toolkit for 3D computer graphics, image processing, and visualization
lib64vulkan-devel-17.1.4-1.mga6.x86_64.rpm Mesa's Vulkan development files
lib64vulkan_intel-17.1.4-1.mga6.x86_64.rpm Mesa vulkan driver for Intel GPU
lib64vulkan_radeon-17.1.4-1.mga6.x86_64.rpm Mesa vulkan driver for Radeon GPU
lib64wacom-devel-0.24-1.mga6.x86_64.rpm Development files for libwacom
lib64wacom2-0.24-1.mga6.x86_64.rpm A library to identify wacom tablets
lib64wavpack-devel-5.1.0-1.mga6.x86_64.rpm Development files for the WavPack library
lib64wavpack1-5.1.0-1.mga6.x86_64.rpm Lossless Audio encode/decode library
lib64wayland-client0-1.11.0-1.mga6.x86_64.rpm Libraries for wayland-client
lib64wayland-cursor0-1.11.0-1.mga6.x86_64.rpm Libraries for wayland-cursor
lib64wayland-devel-1.11.0-1.mga6.x86_64.rpm Header files for wayland
lib64wayland-egl1-17.1.4-1.mga6.x86_64.rpm Files for Mesa (Wayland EGL libs)
lib64wayland-egl1-devel-17.1.4-1.mga6.x86_64.rpm Development files for Mesa (Wayland EGL libs)
Advertisement
Advertisement